.version.crab_mascot_costumes /* version checker */
{
	color: #0000F0;
	background-color: #445A0F;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 768px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 62px;
}

#u68751
{
	z-index: 249;
	padding-bottom: 44px;
}

#u68751_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	left: -100px;
}

#u69236-4
{
	z-index: 321;
	width: 569px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 328px;
}

#u68751-bw
{
	z-index: 249;
	height: 31px;
}

#pu69027
{
	width: 0.01px;
	padding-bottom: 73px;
	margin-left: 15px;
	margin-top: -75px;
}

#u69027
{
	z-index: 319;
	width: 74px;
	top: 11px;
	left: 50%;
	margin-left: -497px;
}

#u35752
{
	z-index: 178;
	width: 896px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -475px;
}

#menuu35754
{
	z-index: 180;
	width: 899px;
	position: fixed;
	top: 45px;
	left: 50%;
	margin-left: -475px;
}

#u51907
{
	width: 89px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
}

#u51910
{
	width: 89px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 4px;
	position: relative;
}

#u51910:hover
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px;
}

#u51912-4
{
	width: 85px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u51910:hover #u51912-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u51910:active #u51912-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u51910:hover #u51912-4 p
{
	font-weight: bold;
}

#u51910:active #u51912-4 p
{
	font-weight: normal;
}

#u35755
{
	width: 90px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 89px;
}

#u35756
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 4px;
	position: relative;
}

#u35756:hover
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px;
}

#u35757-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u51910.MuseMenuActive #u51912-4,#u35756:hover #u35757-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u35756:active #u35757-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u35756:hover #u35757-4 p
{
	font-weight: bold;
}

#u35756:active #u35757-4 p
{
	font-weight: normal;
}

#u35776
{
	width: 90px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 179px;
}

#u35779
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 4px;
	position: relative;
}

#u35779:hover
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px;
}

#u35780-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u35756.MuseMenuActive #u35757-4,#u35779:hover #u35780-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u35779:active #u35780-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u35779:hover #u35780-4 p
{
	font-weight: bold;
}

#u35779:active #u35780-4 p
{
	font-weight: normal;
}

#u35783
{
	width: 90px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 269px;
}

#u35784
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 4px;
	position: relative;
}

#u51910:active,#u35756:active,#u35779:active,#u35784:hover
{
	margin: 0px;
}

#u35787-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u35779.MuseMenuActive #u35780-4,#u35784:hover #u35787-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u35784:active #u35787-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u35784:hover #u35787-4 p
{
	font-weight: bold;
}

#u35784:active #u35787-4 p
{
	font-weight: normal;
}

#u59927
{
	width: 90px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 359px;
}

#u59928
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 4px;
	position: relative;
}

#u59928:hover
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px;
}

#u59931-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u35784.MuseMenuActive #u35787-4,#u59928:hover #u59931-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u59928:active #u59931-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u59928:hover #u59931-4 p
{
	font-weight: bold;
}

#u59928:active #u59931-4 p
{
	font-weight: normal;
}

#u60529
{
	width: 90px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 449px;
}

#u60532
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 4px;
	position: relative;
}

#u60532:hover
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px;
}

#u60533-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u59928.MuseMenuActive #u59931-4,#u60532:hover #u60533-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u60532:active #u60533-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u60532:hover #u60533-4 p
{
	font-weight: bold;
}

#u60532:active #u60533-4 p
{
	font-weight: normal;
}

#u35804
{
	width: 90px;
	min-height: 24px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 539px;
}

#u35814
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 4px;
	position: relative;
}

#u35784:active,#u59928:active,#u60532:active,#u35814:hover
{
	margin: 0px;
}

#u35817-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u60532.MuseMenuActive #u60533-4,#u35814:hover #u35817-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u35814:active #u35817-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u35814:hover #u35817-4 p
{
	font-weight: bold;
}

#u35814:active #u35817-4 p
{
	font-weight: normal;
}

#u35762
{
	width: 90px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 629px;
}

#u35763
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 4px;
	position: relative;
}

#u35814:active,#u35763:hover
{
	margin: 0px;
}

#u35766-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u35814.MuseMenuActive #u35817-4,#u35763:hover #u35766-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u35763:active #u35766-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u35763:hover #u35766-4 p
{
	font-weight: bold;
}

#u35763:active #u35766-4 p
{
	font-weight: normal;
}

#u35790
{
	width: 90px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 719px;
}

#u35791
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 4px;
	position: relative;
}

#u35763:active,#u35791:hover
{
	margin: 0px;
}

#u35794-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u35763.MuseMenuActive #u35766-4,#u35791:hover #u35794-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u35791:active #u35794-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u35791:hover #u35794-4 p
{
	font-weight: bold;
}

#u35791:active #u35794-4 p
{
	font-weight: normal;
}

#u35795
{
	width: 120px;
	top: 24px;
}

#u35796
{
	width: 120px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px 0px 10px 10px ;
	-webkit-border-radius: 0px 0px 10px 10px ;
	-khtml-border-radius: 0px 0px 10px 10px ;
	border-radius: 0px 0px 10px 10px ;
	position: relative;
}

#u35796:hover
{
	background-color: #FE0100;
	margin: 0px;
}

#u35797
{
	width: 120px;
	position: relative;
}

#u35800
{
	width: 120px;
	border-style: none;
	border-color: transparent;
	background-color: #FE0100;
	-moz-border-radius: 0px 0px 10px 10px ;
	-webkit-border-radius: 0px 0px 10px 10px ;
	-khtml-border-radius: 0px 0px 10px 10px ;
	border-radius: 0px 0px 10px 10px ;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u35800:hover
{
	background-color: #FE1900;
	margin: 0px -10000px 0px 0px;
}

#u35800:active
{
	background-color: #FE0100;
	margin: 0px -10000px 0px 0px;
}

#u35801-4
{
	width: 112px;
	min-height: 16px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	font-size: 13px;
	color: #FFFFFF;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u35791.MuseMenuActive #u35794-4,#u35800:hover #u35801-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u35800:active #u35801-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u35800:hover #u35801-4 p
{
	font-weight: bold;
}

#u35800:active #u35801-4 p
{
	font-weight: bold;
}

#u35818
{
	width: 90px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 809px;
}

#u35819
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 4px;
	position: relative;
}

#u35819:hover
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px;
}

#u35822-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u35800.MuseMenuActive #u35801-4,#u35819:hover #u35822-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u35819:active #u35822-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u35819.MuseMenuActive #u35822-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u35800.MuseMenuActive #u35801-4 p,#u35819:hover #u35822-4 p
{
	font-weight: bold;
}

#u35819:active #u35822-4 p
{
	font-weight: normal;
}

#u51910.MuseMenuActive #u51912-4 p,#u35756.MuseMenuActive #u35757-4 p,#u35779.MuseMenuActive #u35780-4 p,#u35784.MuseMenuActive #u35787-4 p,#u59928.MuseMenuActive #u59931-4 p,#u60532.MuseMenuActive #u60533-4 p,#u35814.MuseMenuActive #u35817-4 p,#u35763.MuseMenuActive #u35766-4 p,#u35791.MuseMenuActive #u35794-4 p,#u35819.MuseMenuActive #u35822-4 p
{
	font-size: 14px;
	font-weight: bold;
}

#menuu68935
{
	z-index: 250;
	width: 911px;
	top: 48px;
	left: 50%;
	margin-left: -399px;
}

#u68943
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
}

#u68946-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u68978
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 91px;
}

#u68981-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u69020
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 182px;
}

#u69023-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u68950
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 273px;
}

#u68954-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u68936
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 364px;
}

#u68938-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u69013
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 455px;
}

#u69016-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u68999
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 546px;
}

#u68944,#u68979,#u69021,#u68953,#u68937,#u69014,#u69000
{
	width: 89px;
}

#u69001-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u68971
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 637px;
}

#u68974-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u68957
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 729px;
}

#u68960-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u68962
{
	width: 87px;
	top: 24px;
}

#u68963
{
	width: 87px;
}

#u35791:active,#u35819:active,#u68963:hover
{
	margin: 0px;
}

#u68964
{
	width: 87px;
}

#u68965
{
	width: 87px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u68966-4
{
	width: 79px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u69006
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 821px;
}

#u68972,#u68958,#u69009
{
	width: 90px;
}

#u69011-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u68944.MuseMenuActive #u68946-4,#u68979.MuseMenuActive #u68981-4,#u69021.MuseMenuActive #u69023-4,#u68953.MuseMenuActive #u68954-4,#u68937.MuseMenuActive #u68938-4,#u69014.MuseMenuActive #u69016-4,#u69000.MuseMenuActive #u69001-4,#u68972.MuseMenuActive #u68974-4,#u68958.MuseMenuActive #u68960-4,#u69009.MuseMenuActive #u69011-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#pu21548-3
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: 3px;
}

#u21548-3
{
	z-index: 7;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 212px;
	left: 923px;
}

#u21551-3
{
	z-index: 10;
	width: 177px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 647px;
}

#u21641-3
{
	z-index: 13;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 251px;
	left: 602px;
}

#u21436
{
	z-index: 16;
	width: 489px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 13px;
}

#u21549-11
{
	z-index: 18;
	width: 482px;
	min-height: 190px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	text-align: justify;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 147px;
	left: 13px;
}

#u21549
{
	font-size: 3px;
	color: #5B5B5B;
	font-weight: bold;
}

#u21549-3
{
	font-size: 12px;
	line-height: 1.28;
	color: #000000;
	font-weight: bold;
}

#u21549-4
{
	font-size: 12px;
	line-height: 1.28;
	color: #5B5B5B;
}

#u21549-6,#u21549-7,#u21549-9
{
	font-size: 12px;
	line-height: 1.28;
	color: #2B2B2C;
}

#u21640-4
{
	z-index: 29;
	width: 904px;
	min-height: 53px;
	letter-spacing: -3px;
	font-size: 48px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#pamphletu21438
{
	z-index: 33;
	width: 0.01px;
	height: 21px;
	padding-bottom: 305px;
	position: relative;
	margin-right: -10000px;
	margin-top: 347px;
	left: 11px;
}

#u21443
{
	z-index: 34;
	width: 488px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 2px;
}

#pu21444
{
	position: absolute;
	width: 0.01px;
	top: -3px;
}

#u21444
{
	position: absolute;
	width: 155px;
	height: 23px;
	border-style: none;
	border-color: transparent;
	background-color: #FE0500;
	-moz-border-radius: 0px 0px 8px 8px ;
	-webkit-border-radius: 0px 0px 8px 8px ;
	-khtml-border-radius: 0px 0px 8px 8px ;
	border-radius: 0px 0px 8px 8px ;
}

#pu21444:hover #u21444
{
	width: 155px;
	height: 23px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FE0500;
	background-color: rgba(254, 5, 0, 1);
	-pie-background: none;
	-moz-border-radius: 0px 0px 8px 8px ;
	-webkit-border-radius: 0px 0px 8px 8px ;
	-khtml-border-radius: 0px 0px 8px 8px ;
	border-radius: 0px 0px 8px 8px ;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#pu21444:active #u21444
{
	width: 155px;
	height: 23px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FE0500;
	background-color: rgba(254, 5, 0, 1);
	-pie-background: none;
	-moz-border-radius: 0px 0px 8px 8px ;
	-webkit-border-radius: 0px 0px 8px 8px ;
	-khtml-border-radius: 0px 0px 8px 8px ;
	border-radius: 0px 0px 8px 8px ;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#pu21444.PamphletThumbSelected #u21444
{
	width: 154px;
	height: 22px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FE0500;
	background-color: rgba(254, 5, 0, 1);
	-pie-background: none;
	-moz-border-radius: 0px 0px 8px 8px ;
	-webkit-border-radius: 0px 0px 8px 8px ;
	-khtml-border-radius: 0px 0px 8px 8px ;
	border-radius: 0px 0px 8px 8px ;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u21445-4
{
	z-index: 37;
	width: 153px;
	min-height: 17px;
	border-color: #000000;
	background-color: transparent;
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
}

#pu21444:hover #u21445-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 153px;
	margin-right: -10000px;
	margin-top: 4px;
	min-height: 17px;
}

#pu21444:active #u21445-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 153px;
	margin-right: -10000px;
	margin-top: 4px;
	min-height: 17px;
}

#pu21444.PamphletThumbSelected #u21445-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 153px;
	margin-right: -10000px;
	margin-top: 3px;
	left: -1px;
	min-height: 17px;
}

#pu21444:hover #u21445-4 p
{
	font-weight: bold;
}

#pu21444:active #u21445-4 p
{
	font-weight: bold;
}

#pu21444.PamphletThumbSelected #u21445-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 11px;
	font-weight: bold;
}

#pu21444 #u21445-4
{
	position: relative;
	width: 153px;
	margin-right: -10000px;
	margin-top: 4px;
}

#pu21448
{
	position: absolute;
	width: 0.01px;
	top: -3px;
	left: 163px;
}

#u21448
{
	position: absolute;
	width: 160px;
	height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: #FE0500;
	-moz-border-radius: 0px 0px 8px 8px ;
	-webkit-border-radius: 0px 0px 8px 8px ;
	-khtml-border-radius: 0px 0px 8px 8px ;
	border-radius: 0px 0px 8px 8px ;
}

#pu21448:hover #u21448
{
	width: 160px;
	height: 22px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FE0500;
	background-color: rgba(254, 5, 0, 1);
	-pie-background: none;
	-moz-border-radius: 0px 0px 8px 8px ;
	-webkit-border-radius: 0px 0px 8px 8px ;
	-khtml-border-radius: 0px 0px 8px 8px ;
	border-radius: 0px 0px 8px 8px ;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#pu21448.PamphletThumbSelected #u21448
{
	width: 159px;
	height: 21px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FE0500;
	background-color: rgba(254, 5, 0, 1);
	-pie-background: none;
	-moz-border-radius: 0px 0px 8px 8px ;
	-webkit-border-radius: 0px 0px 8px 8px ;
	-khtml-border-radius: 0px 0px 8px 8px ;
	border-radius: 0px 0px 8px 8px ;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u21449-4
{
	z-index: 46;
	width: 160px;
	min-height: 14px;
	background-color: transparent;
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#pu21448:hover #u21449-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 160px;
	margin-right: -10000px;
	margin-top: 3px;
	min-height: 14px;
}

#pu21448:active #u21449-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
}

#pu21448.PamphletThumbSelected #u21449-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 160px;
	margin-right: -10000px;
	margin-top: 2px;
	left: -1px;
	min-height: 14px;
}

#pu21448:hover #u21449-4 p
{
	font-size: 11px;
	font-weight: bold;
}

#pu21448:active #u21449-4 p
{
	font-size: 11px;
	font-weight: bold;
}

#pu21448.PamphletThumbSelected #u21449-4 p
{
	text-align: center;
	font-size: 11px;
	font-weight: bold;
}

#pu21448 #u21449-4
{
	position: relative;
	width: 160px;
	margin-right: -10000px;
	margin-top: 3px;
}

#pu21446
{
	position: absolute;
	width: 0.01px;
	top: -3px;
	left: 333px;
}

#u21446
{
	position: absolute;
	width: 156px;
	height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: #FE0500;
	-moz-border-radius: 0px 0px 8px 8px ;
	-webkit-border-radius: 0px 0px 8px 8px ;
	-khtml-border-radius: 0px 0px 8px 8px ;
	border-radius: 0px 0px 8px 8px ;
}

#pu21446:hover #u21446
{
	width: 156px;
	height: 22px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FE0500;
	background-color: rgba(254, 5, 0, 1);
	-pie-background: none;
	-moz-border-radius: 0px 0px 8px 8px ;
	-webkit-border-radius: 0px 0px 8px 8px ;
	-khtml-border-radius: 0px 0px 8px 8px ;
	border-radius: 0px 0px 8px 8px ;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#pu21446:active #u21446
{
	width: 156px;
	height: 22px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FE0500;
	background-color: rgba(254, 5, 0, 1);
	-pie-background: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#pu21446.PamphletThumbSelected #u21446
{
	width: 155px;
	height: 21px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FE0500;
	background-color: rgba(254, 5, 0, 1);
	-pie-background: none;
	-moz-border-radius: 0px 0px 8px 8px ;
	-webkit-border-radius: 0px 0px 8px 8px ;
	-khtml-border-radius: 0px 0px 8px 8px ;
	border-radius: 0px 0px 8px 8px ;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u21447-4
{
	z-index: 54;
	width: 155px;
	min-height: 15px;
	background-color: transparent;
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#pu21446:hover #u21447-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 155px;
	margin-right: -10000px;
	margin-top: 3px;
	min-height: 15px;
}

#pu21446:active #u21447-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 155px;
	margin-right: -10000px;
	margin-top: 3px;
	min-height: 15px;
}

#pu21446.PamphletThumbSelected #u21447-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 155px;
	margin-right: -10000px;
	margin-top: 2px;
	left: -1px;
	min-height: 15px;
}

#pu21446:hover #u21447-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	text-align: center;
	font-weight: bold;
}

#pu21446:active #u21447-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	text-align: center;
	font-weight: bold;
}

#pu21446.PamphletThumbSelected #u21447-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	text-align: center;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#pu21446 #u21447-4
{
	position: relative;
	width: 155px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u21457
{
	position: absolute;
	width: 521px;
	top: 31px;
}

#u21457popup
{
	z-index: 61;
}

#u21458
{
	z-index: 62;
	width: 487px;
	height: 289px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 1px;
	padding-top: 6px;
	padding-right: 33px;
	margin-right: -10000px;
	position: relative;
}

#u21465-6
{
	z-index: 64;
	width: 484px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	font-size: 12px;
	text-align: justify;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#pu21463
{
	width: 0.01px;
	margin-top: 11px;
}

#u21463
{
	z-index: 63;
	width: 200px;
	min-height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#pu21459
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-left: 336px;
}

#u21459
{
	z-index: 73;
	width: 151px;
	position: relative;
}

#u21461
{
	z-index: 75;
	width: 151px;
	margin-top: 11px;
	position: relative;
}

#u21461_img
{
	padding-right: 1px;
}

#u21466-3
{
	z-index: 70;
	width: 5px;
	margin-left: 384px;
	margin-top: 36px;
	position: relative;
}

#u21467
{
	z-index: 77;
	width: 521px;
	height: 295px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u21468-33
{
	z-index: 78;
	width: 477px;
	min-height: 274px;
	color: #000000;
	font-size: 12px;
	line-height: 1.49;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#u21468-2
{
	text-align: justify;
}

#u21468-6,#u21468-9,#u21468-12,#u21468-15,#u21468-18,#u21468-21,#u21468-25,#u21468-28
{
	text-align: left;
	font-weight: bold;
}

#u21468-5,#u21468-8,#u21468-11,#u21468-14,#u21468-17,#u21468-20,#u21468-23,#u21468-27
{
	color: #00FF00;
}

#u21468-3,#u21468-29
{
	text-align: left;
}

#u21468-31
{
	text-align: left;
	padding-right: 15px;
	font-weight: normal;
}

#u21469
{
	z-index: 111;
	width: 521px;
	height: 295px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#tab-panelu21470
{
	z-index: 112;
	width: 220px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	-khtml-border-radius: 1px;
	border-radius: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 2px;
}

#u21500
{
	z-index: 113;
	width: 220px;
	position: relative;
}

#u21501
{
	z-index: 114;
	width: 44px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 8px 8px 0px 0px ;
	-webkit-border-radius: 8px 8px 0px 0px ;
	-khtml-border-radius: 8px 8px 0px 0px ;
	border-radius: 8px 8px 0px 0px ;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
}

#u21501:hover
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 8px 8px 0px 0px ;
	-webkit-border-radius: 8px 8px 0px 0px ;
	-khtml-border-radius: 8px 8px 0px 0px ;
	border-radius: 8px 8px 0px 0px ;
	margin: 0px -10000px 0px 0px;
}

#u21504
{
	z-index: 115;
	width: 42px;
	background-color: #F1F1F1;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u68965.MuseMenuActive,#u21501:hover #u21504
{
	margin: 0px -10000px 0px 0px;
}

#u21506
{
	z-index: 117;
	width: 45px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 43px;
}

#u21506:hover
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	margin: 0px -10000px 0px 0px;
}

#u21509
{
	z-index: 118;
	width: 42px;
	background-color: #F1F1F1;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u21501.TabbedPanelsTabSelected #u21504,#u21506:hover #u21509
{
	margin: 0px -10000px 0px 0px;
}

#u21521
{
	z-index: 120;
	width: 45px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 87px;
}

#u21506.TabbedPanelsTabSelected,#u21521:hover
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	margin: 0px -10000px 0px 0px;
}

#u21523
{
	z-index: 121;
	width: 42px;
	background-color: #F1F1F1;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u21506.TabbedPanelsTabSelected #u21509,#u21521:hover #u21523
{
	margin: 0px -10000px 0px 0px;
}

#u21516
{
	z-index: 123;
	width: 45px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 131px;
}

#u21521.TabbedPanelsTabSelected,#u21516:hover
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	margin: 0px -10000px 0px 0px;
}

#u21516.TabbedPanelsTabSelected
{
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	margin: 0px -10000px 0px 0px;
}

#u21517
{
	z-index: 124;
	width: 42px;
	background-color: #F1F1F1;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u21521.TabbedPanelsTabSelected #u21523,#u21516:hover #u21517
{
	margin: 0px -10000px 0px 0px;
}

#u21511
{
	z-index: 126;
	width: 45px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 175px;
}

#u21501.TabbedPanelsTabSelected,#u21511:hover
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 8px 8px 0px 0px ;
	-webkit-border-radius: 8px 8px 0px 0px ;
	-khtml-border-radius: 8px 8px 0px 0px ;
	border-radius: 8px 8px 0px 0px ;
	margin: 0px -10000px 0px 0px;
}

#u21511.TabbedPanelsTabSelected
{
	-moz-border-radius: 8px 8px 0px 0px ;
	-webkit-border-radius: 8px 8px 0px 0px ;
	-khtml-border-radius: 8px 8px 0px 0px ;
	border-radius: 8px 8px 0px 0px ;
	margin: 0px -10000px 0px 0px;
}

#u21513
{
	z-index: 127;
	width: 42px;
	background-color: #F1F1F1;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u21516.TabbedPanelsTabSelected #u21517,#u21511:hover #u21513
{
	margin: 0px -10000px 0px 0px;
}

#u21511.TabbedPanelsTabSelected #u21513
{
	margin: 0px -10000px 0px 0px;
}

#u21513_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u21471
{
	z-index: 129;
	width: 220px;
	position: relative;
}

#u21479
{
	z-index: 130;
	width: 220px;
	border-style: none;
	border-color: transparent;
	background-color: #5B5B5B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 3px;
	margin-right: -10000px;
	position: relative;
}

#u21480
{
	z-index: 131;
	width: 200px;
	min-height: 228px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 1px;
}

#u21482
{
	z-index: 132;
	width: 42px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
}

#u21472
{
	z-index: 134;
	width: 219px;
	border-style: none;
	border-color: transparent;
	background-color: #5B5B5B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 1px;
	padding-top: 5px;
	padding-bottom: 36px;
	margin-right: -10000px;
	position: relative;
}

#pu21473
{
	width: 0.01px;
}

#u21473
{
	z-index: 135;
	width: 43px;
	position: relative;
	margin-right: -10000px;
}

#u21475-11
{
	z-index: 140;
	width: 167px;
	min-height: 41px;
	font-size: 9px;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 52px;
}

#u21478
{
	z-index: 137;
	width: 208px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 4px;
	margin-left: 5px;
	margin-top: 12px;
	position: relative;
}

#u21476
{
	z-index: 138;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 4px;
}

#u21484
{
	z-index: 151;
	width: 206px;
	border-style: none;
	border-color: transparent;
	background-color: #5B5B5B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
	padding: 9px 8px 17.0490860517437px 6px;
}

#u21490
{
	z-index: 152;
	width: 106px;
	margin-left: 3px;
	position: relative;
}

#u21487
{
	z-index: 154;
	width: 206px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 14px;
	margin-top: 6px;
	position: relative;
}

#u21488
{
	z-index: 155;
	width: 90px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 9px;
}

#u21485
{
	z-index: 157;
	width: 90px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 107px;
}

#u21492
{
	z-index: 159;
	width: 220px;
	border-style: none;
	border-color: transparent;
	background-color: #5B5B5B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 5px;
	margin-right: -10000px;
	position: relative;
}

#u21495
{
	z-index: 160;
	width: 184px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 18px;
}

#u21493
{
	z-index: 161;
	width: 166px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 9px;
}

#u21523_img,#u21493_img
{
	padding-bottom: 1px;
}

#u21496
{
	z-index: 163;
	width: 220px;
	border-style: none;
	border-color: transparent;
	background-color: #5B5B5B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 29px;
	margin-right: -10000px;
	position: relative;
}

#u21499
{
	z-index: 164;
	width: 176px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 22px;
}

#u21497
{
	z-index: 165;
	width: 156px;
	position: relative;
	margin-right: -10000px;
	margin-top: 117px;
	left: 9px;
}

#u21547-9
{
	z-index: 167;
	width: 245px;
	min-height: 181px;
	font-size: 12px;
	text-align: justify;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 235px;
}

#u21465-2,#u21475,#u21475-3,#u21475-5,#u21475-7,#u21547-2
{
	font-weight: bold;
}

.MenuItem,.TabbedPanelsTab,.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u21661
{
	z-index: 176;
	width: 368px;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 525px;
}

#u55689-4
{
	z-index: 325;
	width: 85px;
	min-height: 66px;
	padding-top: 19px;
	top: 93px;
	left: 50%;
	margin-left: 405px;
}

#pu57475
{
	width: 0.01px;
	margin-left: 104px;
	margin-top: -252px;
}

#u57475
{
	z-index: 6;
	width: 200px;
	min-height: 100px;
	margin-right: -10000px;
}

#u3966-3
{
	z-index: 2;
	width: 6px;
	min-height: 1px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 614px;
}

#u26419
{
	z-index: 5;
	width: 200px;
	min-height: 12px;
	margin-left: 837px;
	top: -58px;
	margin-bottom: -12px;
}

body
{
	position: relative;
	min-width: 1024px;
}

